Wireshark-dev: Re: [Wireshark-dev] Problems in my plugin in the new wireshark version ( wiresha
From: "Sébastien Tandel" <[email protected]>
Date: Mon, 18 Feb 2008 07:15:09 -0300
Hi,


My plugin had got compiled and installed  in wireshark-0.99.5. Now, when I tried to install the plugin in wireshark-0.99.7, it is getting registered but it is not filtering and displaying packets.


 Have you compiled your plugin for wireshark-0.99.7? If not, you have to because there is no guarantee of interface compatibility between two different versions of wireshark.
 
Regards,
Sebastien Tandel